=head1 NAME


XXV::MODULES::NEWS::MAIL



=head1 SYNOPSIS

  use XXV::MODULES::NEWS::MAIL;
  my  = XXV::MODULES::NEWS::MAIL->new(
    -config => $Config,
    -dbh    => $DBH,
    -realbin=> $RealBin,
  );


=head1 VERSION

0.01 - 31.09.2005

=head1 DESCRIPTION

Dieses Nachrichten Modul erzeugen Mails für Nachrichten.

=head1 CONFIGURATION

=over 4



=item * active

Aktiviere diesen Dienst

=over 4

=item default value: n

=item type: confirm

=item required: Yes

=back





=item * address

Eine oder mehr Mail-Adressen für das Senden der Nachrichten

=over 4

=item default value: unknown@example.com, everybody@example.com

=item type: string

=item required: Yes

=back





=item * interval

Zeit in den Stunden, um die nächste Nachricht zu senden

=over 4

=item default value: 12

=item type: integer

=item required: Yes

=back





=item * smtp

Hostname des SMTP Mail-Server

=over 4

=item default value: vdr01

=item type: string

=item required: Yes

=back





=item * spwd

Password für Zugriff zum Mail-Server

=over 4

=item default value: xxv

=item type: password

=item required: No

=back





=item * susr

Username für Zugriff zum Mail-Server

=over 4

=item default value: xxv

=item type: string

=item required: No

=back





=back

=head1 COMMANDS

=over 4



=back

=head1 SEE ALSO

XXV

=head1 AUTHOR

Copyright (C) 2004, xpix. All rights reserved.

=cut
